revert back to 2.0.1 troubles

Discussion in 'Android Hacks and Help' started by MrMan, Apr 8, 2010.

  1. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    I've had my Droid since they came out, but i'm new to rooting! I was always hesitant for one reason or another so I just trudged along. I got the 2.1 update and then (which sucks) I made the decision to root. Damn. So, from all the posts I've read, we have to revert back to 2.0.1. I'm also on a mac, which makes things more difficult. So, using my old pc, I downloaded the files that were required, but to no avail. RSD doesn't recognize my phone. I am able to add the sbf no problem to RSD, but when I hit start nothing happens, and nothing is in the right side pane.
    I don't know if this matters or not, but I also tried to get into safe mode more than several times and it seems that the phone will not allow it. I'm wondering if something might be wrong with my phone from the get go, or somehow it's just user error.
    If anyone could help, that would be great.
     
  2. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12
  3. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    I'll give her a spin, thanks Mike.
     
  4. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12
    OK let us know if your successful or need assistance.

    Mike
     
  5. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    I made it back to 2.0.1 when trying to install the update.zip it fails.
    E: can't open/ cache/recovery/command
    signature verification failed, installation aborted
     
  6. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    went in and made sure that the file was correctly named and it is update.zip. evertime I reboot and try to install i get the same error.
     
  7. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    figured out my problem... again i apologize for being new to this and looking unintelligent!
    the mac was automatically unzipping the file. i left it zipped and renamed and so far so good!
    moving on...
     
  8. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12
    Sorry I did not mention that. I believe the issue is Safari. I use Firefox because it downloads the zip and does not auto unzip.

    Where are you in the process?

    Mike
     
  9. JESSLYMK
    Offline

    JESSLYMK Member

    Joined:
    Dec 2, 2009
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Indiana USA
    Ratings:
    +0
    I am having the same problem but I am not using a mac or unzipping before trying to install
     
  10. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    it's ok, i understand patience is key here!
    right now, i'm doing the nandroid backup
     
  11. MrMan
    Offline

    MrMan Member

    Joined:
    Nov 14, 2009
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Houston
    Ratings:
    +0
    JESSLYMK, Mike is the awesome one here. i do want to interject that i read that you need to make sure that the file is named update.zip. if it's named update.zip.zip you need to correct that.
     
  12. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12
    Make sure that your update.zip file has only one ".zip" extension and that you do not have a previous update.zip in your SD card. Both will cause an error.

    Mike
     
  13. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12
    By no means am I awesome. Obviously, you are a quick learner. Keep going you'r almost there.

    Mike
     
  14. rooster.droid
    Offline

    rooster.droid Member

    Joined:
    Jan 6, 2010
    Messages:
    76
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    what do i do

    ERROR: The superfile specified does not exist
    File: X:\test_dev_usb\flash\code\flashdll\FlashHdlr.cpp
     
  15. mwhartman
    Offline

    mwhartman Super Moderator/RS Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,739
    Likes Received:
    12
    Trophy Points:
    153
    Location:
    South FL
    Ratings:
    +12

    Can you please tell me what process you are using, what step you are at?

    Mike
     
Search tags for this page

the superfile specified does not exist